@font-face{font-family:"Helvetica47";src:url("../../fontes/helvetica-47.eot");src:local("☺"),url("../../fontes/helvetica-47.woff") format("woff"),url("../../fontes/helvetica-47.ttf") format("truetype"),url("../../fontes/helvetica-47.svg") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:"Helvetica57";src:url("../../fontes/helvetica-57.eot");src:local("☺"),url("../../fontes/helvetica-57.woff") format("woff"),url("../../fontes/helvetica-57.ttf") format("truetype"),url("../../fontes/helvetica-57.svg") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:"Helvetica87";src:url("../../fontes/helvetica-87.eot");src:local("☺"),url("../../fontes/helvetica-87.woff") format("woff"),url("../../fontes/helvetica-87.ttf") format("truetype"),url("../../fontes/helvetica-87.svg") format("svg");font-weight:normal;font-style:normal}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}body{background:#f7f7f7;font-family:"Helvetica47", sans-serif}h1,h2,h3,h4,h5,h6{font-weight:normal}.H57{font-family:"Helvetica57", sans-serif}.H87{font-family:"Helvetica87", sans-serif}.visao-geral{display:none}.none{display:none}.artigo .none{display:block}.box-site{margin:0 auto;width:100%;max-width:1180px;background:#fff}.mob-nav{display:none;width:90%;margin:15px 5% 0 5%;height:40px;position:fixed;z-index:1000}.mob-nav option{height:40px}@media (min-width: 240px) and (max-width: 640px){.box-site{max-width:auto}}@media (min-width: 641px) and (max-width: 1025px){.box-site{max-width:auto}}.bg-branco{background:#fff}.bg-cinza-azulado{background:#444c60}.bordo{background:#172a83}.main-header{height:145px}.main-header .marca-ambertech{width:339px;height:100%;float:left}.main-header .marca-ambertech img{margin:19px 0 0 19px;width:100%}.main-header .navegacao{float:right;width:auto;height:100%;font-size:15px;letter-spacing:1px}.main-header .navegacao li{display:block;float:left;background:url("../../imagens/separador-menu.gif") no-repeat right 50px}.main-header .navegacao li:nth-child(7){background:none}.main-header .navegacao a{display:block;padding:55px 12px 45px 12px;color:#444c60;text-decoration:none;margin:0 -1px;background:url("../../imagens/bg-hover-menu.jpg") repeat-x bottom center;transition:all .3s linear}.main-header .navegacao a:hover{background:url("../../imagens/bg-hover-menu.jpg") repeat-x top center;color:#fff;padding:65px 12px 35px 12px;transition:all .1s linear}.main-header .navegacao .dropdown-menu{visibility:hidden;position:absolute;margin-top:15px;z-index:100;background:#caced9}.main-header .navegacao .dropdown-menu li{float:none}.main-header .navegacao .dropdown-menu a{padding:15px 50px 15px 12px;margin:0;transition:none;background:none}.main-header .navegacao .dropdown-menu a:hover{background:#444c60;transition:none}.active{background:url("../../imagens/bg-hover-menu.jpg") repeat-x top center !important;color:#fff !important;padding:65px 12px 35px 12px !important}.s-active{background:#646f8d !important;transition:none !important;color:#fff !important;padding-top:35px !important}.align-translate{padding:15px 90px 5px 0;text-align:right}.align-translate:after{content:"";display:block;width:75px;height:15px;display:block;float:right;margin-top:-20px;margin-right:-75px;background:url("../../imagens/idiomas.gif") no-repeat right center}@media (min-width: 641px) and (max-width: 1025px){.main-header{height:100px}.main-header .marca-ambertech{width:239px}.main-header .marca-ambertech img{margin:15px 0 0 20px}.main-header .navegacao{font-size:12px;margin-right:20px}.main-header .navegacao li:nth-child(1){display:none}.main-header .navegacao li ul li:nth-child(1){display:block}.main-header .navegacao .dropdown-menu{margin-top:0}}@media (min-width: 240px) and (max-width: 640px){.main-header{height:170px}.main-header .marca-ambertech{position:absolute;float:none;width:200px;height:auto;margin-left:-100px;left:50%;top:90px}.main-header .marca-ambertech img{margin:0}.main-header .navegacao{float:none}.main-header .navegacao ul{display:none}.mob-nav{display:block}}.caption{padding:25px}.caption h3{font-size:30px;font-weight:normal;padding-bottom:20px}.caption h3 span{font-weight:700}.caption p{line-height:20px}.white{color:#FFF;}.link-caption{color:#444c60 !important}.link-caption:hover{text-decoration:none !important;color:#000 !important}.breve-intro{clear:both;padding:45px 45px 30px 45px;color:#fff;line-height:20px}.breve-intro h1{font-size:40px;text-transform:uppercase;letter-spacing:1px}.breve-intro h2{font-size:20px;color:#BBBBBB;font-weight:normal;display:block;margin:8px 0 30px 0}.breve-intro p{font-family:Arial, Verdana, Helvetica, Sans-Serif;font-size:12px;font-weight:normal;color:#E3E5E5}.breve-intro .inline{display:inline;padding:2px 5px;background:#fff;color:#333;text-decoration:none}.breve-intro .inline:hover{background:#2c0926;color:#fff}@media (min-width: 641px) and (max-width: 1025px){.breve-intro{padding:25px 25px 15px 25px;line-height:18px}.breve-intro h1{font-size:30px}.breve-intro h2{font-size:16px;margin:8px 0 20px 0}.breve-intro p{font-size:12px}}@media (min-width: 240px) and (max-width: 640px){.breve-intro{padding:25px 25px 15px 25px;line-height:20px}.breve-intro h1{font-size:30px}.breve-intro h2{font-size:18px;margin:8px 0 15px 0}.breve-intro p{font-size:13px;text-align:justify}}.news{padding:30px 45px}.news h1{color:#444c60;font-size:30px;text-transform:uppercase}.news h2{font-size:15px;color:#59647e;font-weight:normal;display:block;margin:0 0 30px 0}.news .artigo{width:21.25%;height:425px;margin-right:5%;float:left;line-height:20px}.news .artigo a{text-decoration:none}.news .artigo a:hover{text-decoration:underline;color:#000}.news .artigo img{width:100%;height:auto;max-height:164px;margin-bottom:20px}.news .artigo .data{float:left;width:44px;height:28px;padding:8px 0;border-radius:25px;font-size:13px;text-align:center;color:#fff;line-height:15px;margin-right:10px;margin-bottom:20px}.news .artigo .data span{display:block;font-size:18px}.news .artigo .data a{color:#fff;text-decoration:none}.news .artigo h1{font-size:18px;text-transform:none;font-weight:normal;height:45px;padding-top:5px}.news .artigo h1 a{color:#444c60;text-decoration:none}.news .artigo p{clear:both;font-family:Arial, Verdana, Helvetica, Sans-Serif;font-size:12px;font-weight:normal;color:#707c9a;margin-top:20px;text-align:justify}.news .artigo-destaque {border-top:none;width:auto;height:auto;margin:0 0 20px 0;float:none;}.artigo-destaque img{height:auto;max-height:auto;width:30%!important;float:left;}.artigo-destaque .box-texto-float{width:66%;float:left;margin:1% 1% 1% 2%;}.artigo-destaque .box-texto-float p{font-size:16px;}.padrao-azul{border-top:6px solid #181777}.news .padrao-azul .data{background:#181777}.news .padrao-verde{border-top:6px solid #73ad1c}.news .padrao-verde .data{background:#73ad1c}.news .padrao-bordo{border-top:6px solid #811a6f}.news .padrao-bordo .data{background:#811a6f}.news .padrao-cinza{border-top:6px solid #444c60}.news .padrao-cinza .data{background:#444c60}.news .no-margin{margin-right:0}@media (min-width: 641px) and (max-width: 1025px){.news{padding:20px 25px}.news h1{font-size:30px}.news h2{font-size:15px;margin:0 0 20px 0}.news .artigo{width:48.00%;height:420px;margin-right:2%;margin-bottom:20px}.news .artigo h1{font-size:20px}.news .artigo p{font-size:13px}.news .artigo-destaque {width:auto;height:auto;margin:0 0 20px 0;float:none;}.news .artigo-destaque .box-texto-float p{font-size:14px;}}@media (min-width: 240px) and (max-width: 640px){.news{padding:20px 25px}.news h1{font-size:30px}.news h2{font-size:15px;margin:0 0 20px 0}.news .artigo{width:98%;float:none;height:auto;margin:0 1% 20px 1%}.news .artigo h1{font-size:22px}.news .artigo p{font-size:14px}.align-translate{padding:5px 0 5px 0;text-align:center;position:absolute;top:65px;width:100%}.align-translate:after{float:none;width:100%;margin:5px 0 10px 0;background-position:center center}.artigo-destaque img{width:100%!important;float:none;}.artigo-destaque .box-texto-float{width:100%;float:none;margin:0;}}.clear{clear:both}.footer{padding:20px 30px;background:#444c60;color:#fff;font-size:17px;text-align:left}.footer .dados{margin:10px 0 10px 0}.footer .dados li{display:inline-block;padding:5px 5px 5px 25px;text-align:left;background:url(../../imagens/email-icon.png) no-repeat left center;background-size:14px 11px;font-size:15px}.footer .dados li:nth-child(2){background:url(../../imagens/fone-icon.png) no-repeat left center;background-size:14px 11px;padding:5px 5px 5px 18px}.footer .dados a{text-decoration:none;color:#fff}.footer .dados a:hover{text-decoration:underline}.copyright{padding:40px 0 15px 0;text-align:right;font-size:13px;letter-spacing:1px}.copyright a{text-decoration:none;color:#707c9a}.copyright a:hover{text-decoration:underline;color:#8e97af}@media (min-width: 641px) and (max-width: 1025px){.footer{padding:20px 25px;font-size:15px;text-align:center}.footer .dados{margin:10px 0 10px 0}.footer .dados li{font-size:12px;letter-spacing:1px}.copyright{padding:40px 0 15px 0;text-align:center;font-size:13px}}@media (min-width: 240px) and (max-width: 640px){.footer{padding:20px 25px;font-size:15px;text-align:center}.footer .dados{margin:10px 0 10px 0}.footer .dados li{font-size:12px;letter-spacing:1px}.copyright{padding:40px 0 15px 0;text-align:center;font-size:13px}}.coopmaco{background:url("../../imagens/somos-parceiros-coopmaco.gif") no-repeat left top;height:auto;margin:15px 45px 15px 45px;padding-top:72px}.coopmaco div{background:#fff url("../../imagens/bg-marca-coopmaco.gif") no-repeat right center;border:1px solid #D9DBDF;padding:15px 400px 15px 15px;margin:25px 0;-webkit-box-shadow:0px 0px 5px 0px #4a9fff;-moz-box-shadow:0px 0px 5px 0px #4a9fff;box-shadow:0px 0px 5px 0px #4a9fff}.coopmaco h4{color:#007FB8;font-size:18px;margin:0 0 20px 0}.coopmaco a{font-family:Arial;color:#444c60;text-decoration:none;font-size:15px}.coopmaco a:hover{text-decoration:underline}.coopmaco .link{display:inline-block;background:url("../../imagens/icn-link.png") no-repeat center;width:20px;color:#fff}@media (min-width: 641px) and (max-width: 1025px){.coopmaco div{background:#fff url("../../imagens/bg-marca-coopmaco.gif") no-repeat 170% center;padding:15px 100px 15px 15px}}@media (min-width: 240px) and (max-width: 640px){.coopmaco{margin:25px 5px;text-align:center}.coopmaco h4{font-size:15px}.coopmaco a{font-size:12px}.coopmaco div{background:#FFF;background-image:none;padding:15px !important;margin-left:15px;margin-right:15px}}

/**
  * Produtos em destaque
*/

.main-products {padding:30px 45px; border: 3px solid #133495; border-radius: 6px;}
.main-products h1{color:#444c60;font-size:30px;text-transform:uppercase}
.main-products h2{font-size:15px;color:#59647e;font-weight:normal;display:block;margin:0 0 30px 0}

.main-products-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto auto auto;
    gap: 0px 10px;
    grid-auto-flow: row;
    grid-template-areas:
      ". . ."
      ". . ."
      ". . .";
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 540px){

    .main-products {padding:15px 20px}

    .main-products-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto auto;
        gap: 0px 10px;
        grid-auto-flow: row;
        grid-template-areas:
        ". ."
        ". ."
        ". ."
        ". ."
        ". .";
        width: 100%;
        height: 100%;
    }
}

.main-products-grid img {
    width: 100%;
    max-width: 100%;
    height: auto;
    filter: grayscale(1);
    transition: all ease-out .3s;
}

.main-products-grid img:hover {
    filter: grayscale(0);
    transition: all ease-out .6s;
}


.text-center {
text-align: center;
}

.text-right {
text-align: right;
}

.row {
display: block;
margin: 15px;
}

.row p {
margin-bottom: 20px;
}

.row .col-4 {
display: block;
float: left;
width: 30%;
}

.row .col-4:nth-child(2) {
margin: 0 5%;
}

.row .col-6 {
display: block;
float: left;
width: 45%;
}

.row .col-6:nth-child(2) {
margin-left: 5%;
}

@media screen and (max-width:540px){
    
    .row .col-4 {
        float: none;
        width: 100%;
    }
    
    .row .col-4:nth-child(2) {
        margin: 15px 0;
    }
    
    .row .col-6 {
        float: none;
        width: 100%;
    }
    
    .row .col-6:nth-child(2) {
        margin: 15px 0;
    }

}

.privacy {
    position: absolute;
    left: 0;
    right: 0;
    height: 95px;
    background: #172983fa;
    color: #fff;
    font-size: 1.6em;
    padding: 25px;
}

.privacy a {
    color: #fff;
    text-decoration: none;
}

.privacy a:hover {
    text-decoration: underline;
}

a.privacy-btn {
    background-color: #fff;
    color: #1c2e85;
    padding: 18px 10px 10px 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 700;
    letter-spacing: 2px;
}

a.privacy-btn:hover {
    text-decoration: none;
    background-color: yellow;
}

@media screen and (max-width:540px){
    .privacy {
        z-index: 9999;
        font-size: 1em;
        padding: 15px;
        text-align: center;
        height: 140px;
    }

    a.privacy-btn {
        display: block;
        margin-top: 20px;
        text-align: center;
    }

}

.footer .dados {
    border-top: 1px solid #ffffff50;
    padding-top: 15px;
    margin-top: 15px;
}

.footer .dados li:nth-child(2){
    margin: 0 25px;
}

.footer .dados li:nth-child(3) {
    background: url(../../imagens/privacy-icon.svg) no-repeat left center;
    background-size: auto 16px;
}